Subject: Welcome to the: Operations of the IESG/IAB Nominating and Recall Committees (nomcom) WG

From: avri <[email-masked]>
Date: Tue, 23 Apr 2002 23:13:06 +0200

Hi,

Though many of you have been on this list for a while, now
that the working group has been chartered, it has become a
working group list. So I figured I would take this
opportunity to welcome you all to the WG.

First thing I want to say is that the name is a mouthful and
if no one minds I will refer to the group as NomCom Operations.

I have attached the charter below for anyone who has not
received it already by some other means. You will notice
from the charter that there is a draft that is serving as
the base document for the group's efforts. I have asked
Jim Galvin to remain as the editor of this document.

As the milestones indicate, this is to be a short lived
working group. In order to help the work move along, and to
help Jim with the work on the document, a design team is
being formed.

The first milestone, as was suggested by several of the
participants of this group, is to pull together the initial
list of issues that need to be addressed in the revision of
the NomCom RFC. While this group continues the discussions
that are currently under way, the design team will be asked
to review the archives of the discussions and Jim's proposed
Agendas and to distill from those a proposed list of topics
that will then be circulated to this list for further
discussion and the consensus process. The base for changes
will be RFC2727 itself, which means that any changes that
have already been proposed in
draft-galvin-rfc2727bis-00.txt will be reopened for review.

That is about it for the moment. Except to invite anyone to
get in touch with me on any issues they may have related to
this working group or the process by which I hope we can get
the work started in a timely and pleasant manner.

thanks
a.

Ps. I suggest that new subscribers to this list take the
time to read the archives. There is a lot of interesting
discussion and valuable insight in the archive.

----------------------------

Operation of the IESG/IAB Nominating and Recall Committees 
(nomcom)
-------------------------------------------------------------------

  Charter
  Last Modified: 22-Apr-02

  Current Status: Active Working Group

  Chair(s):
      Avri Doria <[email-masked]>
  General Area Director(s):
      Harald Alvestrand  <[email-masked]>
  General Area Advisor:
      Harald Alvestrand  <[email-masked]>
  Mailing Lists:
      General Discussion:[email-masked]
   To Subscribe:      [email-masked]
   In Body:       subscribe
   Archive:
       http://lists.elistx.com/archives/ietf-nomcom/

Description of Working Group:

RFC2727 (BCP10) specifies the process by which the members
of the IAB and IESG are selected, confirmed, and recalled.
It has been two years and three nominating committees since
the document was updated. The experience has identified a
number of areas where the process could be both improved by
additional clarifications and updated with additional
guidance.

This working group will consider all such clarifications and
suggestions and produce a revision to RFC2727. However, the
basic mechanism of selection, confirmation, and recall will
not be changed by this group. It is only concerned with the
details of the current process.

The input document will be draft-galvin-rfc2727bis-00.txt.

  Goals and Milestones:

  May 02       Initial set of issues to be addressed 
selected
  Jun 02       Revised I-D published 

  Jul 02       Revised I-D published, WG Last Call started 

  Aug 02       Submission to IESG for publication 

-- 
Avri Doria

Institute for System Technology   Mobile: +46 73 029 8019 

Lulea University of Technology    Office: +46 920 49 3030 

SE 971-87 Lulea                   In US:  +1 401 663 5024
Sweden                            [email-masked]